function validatePost() {
	if (!validateField('SB_Validator.notEmpty', 'title', 'EMPTY-POST-TITLE')) {
		return false;
	}
	return true;
}

function validateCategory() {
	if (!validateField('SB_Validator.notEmpty', 'name', 'EMPTY-CATEGORY-NAME')) {
		return false;
	}
	return true;
}

function validateMessage() {
	if (!validateField('SB_Validator.notEmpty', 'subject', 'EMPTY-COMMENT-NAME')) {
		return false;
	}
	if (!validateField('SB_Validator.notEmpty', 'author', 'EMPTY-COMMENT-AUTHOR')) {
		return false;
	}
	return true;
}